Ask Your Question
1

Must I uninstall earlier version before I install version 6.1.5

asked 2019-02-10 02:01:21 +0100

fstopf22 gravatar image

Must I uninstall earlier version of LibreO before I install version 6.1.5

edit retag flag offensive close merge delete

Comments

the current version is 5.4.7.2

fstopf22 gravatar imagefstopf22 ( 2019-02-10 15:23:56 +0100 )edit

2 Answers

Sort by » oldest newest most voted
0

answered 2019-02-15 18:31:24 +0100

spokey gravatar image

I had to uninstall.

It took me four attempts to get 6.1.5.2 installed and working from 6.1.4.2.

1 - First attempt - seemed to install but when I checked it out with calc (that's what I mostly use), the help / about said 6.1.4.2 still. As I had the 6.1.4.2 downloaded in the same place, I figured maybe I had run the old install.

2 - Made sure I ran 6.1.5.2 and got the same results as above. Checked the file dates and they were older (maybe dec 2018 sometime?). Although the install didn't ask, I definitely rebooted after this one. Not sure of #1.

3 - One more time except this time the installer indicated a reboot was necessary. After that, 6.1.5.2 seemed to be installed but I couldn't start calc. When I double clicked, I would briefly get the wait cursor and then nothing. Nothing I recognized showing in task manager either.

4 - So finally I uninstalled what appeared to be a non-working 6.1.5.2 and re-installed. That did not require a restart but calc came up and the help/about says 6.1.5.2. Haven't really run anything else yet.

This is on a pretty old Dell 820D laptop (think I bought it in either 2005 or 2006). It's not x64 capabable and I'm running win10 x86 pro / build 1803 fully patched.

edit flag offensive delete link more
0

answered 2019-02-10 08:16:07 +0100

ebot gravatar image

That depends on which older version you use so far. If you want to be sure, I recommend uninstalling beforehand.

edit flag offensive delete link more
Login/Signup to Answer

Question Tools

2 followers

Stats

Asked: 2019-02-10 02:01:21 +0100

Seen: 78 times

Last updated: Feb 15